/*akzent-farbe fc9d59*/
/* Write your custom css code here */

h1, .h1, .page-header h2, h3.module-title {
	font-size: 35px !important;
	border-bottom: 2px solid #f57921 !important;
	padding-bottom: 20px !important;
	
}

h1, .h1, .page-header h2, h2, h3.module-title {
    margin: 0 0 40px !important;
}


.news h2 {
	font-size: 25px !important;
	border-bottom: none !important;
	padding-bottom: 10px !important;
	margin-bottom: 20px !important;
}


ul.sunfw-tpl-menu > li.dropdown-submenu ul li a span,
.dropdown-menu > li > a {
    font-weight: normal;
    font-size: 18px;
    color: #333333;
    white-space: nowrap;
}

ul.sunfw-tpl-menu > li.dropdown-submenu ul li a.current span,
.dropdown-menu > li > a.current, 
ul.sunfw-tpl-menu > li.dropdown-submenu ul li a.active span,
.dropdown-menu > li > a.active, 
ul.sunfw-tpl-menu > li.dropdown-submenu ul li a:hover span,
.dropdown-menu > li > a:hover {
    color: #f57921;
}

.sunfw-logo {
	margin: 12px 0px 23px 0px;
}

.sunfw-sticky.sunfw-sticky-open {
	box-shadow: 0 4px 4px rgba(200, 200, 200, 0.4);
}

.navbar-nav.sunfw-tpl-menu {
    margin-top: 29px;
}

.sunfw-social {
    text-align: right;
    padding: 10px 0 0;
    margin-right: -15px;
}
#sunfw_section_header {
	border-top: 8px solid #f57921;
}
.jsn-home #sunfw_section_promo {
/*	background: url(../../../../images/layout/bg_promo.jpg) no-repeat;
	background: lightblue;
	}

#sunfw_section_promo {
/*	background-image: url(../../../../images/layout/bg_promo.jpg);*/
	background-repeat: no-repeat;
}

.fa {
    font-size: 150%;
} 

.fa-facebook:hover,
.fa-linkedin:hover,
.fa-twitter:hover {
    color: #f57921;
} 

#bg-home {
	width: 100%;
	height: 500px;
	padding: 0px 0px;
	text-align: center;
	background: rgba(255, 255, 255, 0.8);
}
.jsn-home #sunfw_section_promo .container {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.jsn-home #sunfw_section_promo .container #row_row-3-copy- {
    margin-top: 0px;
    margin-bottom: 0px;
}


.sunfw-pos-right {
	padding: 5px 20px 20px;
-webkit-box-shadow: 2px 10px 17px -8px rgba(0,0,0,0.67);
-moz-box-shadow: 2px 10px 17px -8px rgba(0,0,0,0.67);
box-shadow: 2px 10px 17px -8px rgba(0,0,0,0.67);
}

div.item.column-1.col-xs-12.col-sm-12.col-md-12 {
	padding: 0px !important;
}

label.formControlLabel {
	font-weight: 400 !important;
	text-align: left !important;
}

div.form-group.rsform-block.rsform-block-send {
	margin-top: 40px !important;
}

img#captcha27 {
	width: 70% !important;
}
input#captchaTxt27 {
	width: 200px !important;
	margin-right: 20px !important;
}
.input-group {
    width: 200px !important;
}
a.btn,
.rsform-captcha-refresh-button,
button#send.rsform-submit-button.btn.btn-primary {
	border: none !important;
	padding: 10px 20px !important;
	border-radius: 0px !important;
}
a.btn:hover,
.rsform-captcha-refresh-button:hover,
button#send.rsform-submit-button.btn.btn-primary:hover {
	background: #fc9d59 !important;
	color: white !important;
}

a.sunfw-scrollup.position-right {
	border: none !important;
	outline: none !important;
	color: white !important;
}
a.sunfw-scrollup.position-right:hover {
	background: #fc9d59 !important;
	color: white !important;
}

p.readmore {
	margin-top: 20px !important;
}

a.hasTooltip {
	border-radius: 0px !important;
	margin-top: 40px !important;
}
img.img-responsive {
	margin-bottom: 20px !important;
}

div.sm-logo {
	position:relative !important;
	top: -200px !important;
	left: 0px !important;
}
#row_row-3-copy- {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
}

.sercon {
	font-size: 10px;
}

@media (min-width: 200px) and (max-width: 1199px) {

	.sunfw-item-menu {
		display: none !important;
	}
	div#sunfw_section_header.sunfw-section.sw-header div.layout-item.sunfw-item-logo {
		float: right !important;
		padding-right: 20px !important;
	}
	.navbar-header{
		height: 1px !important; 
		background: transparent !important;
	}
	div.navbar-header button {
    position: absolute !important;
    top: -100px !important;
}
	.navbar-default .navbar-toggle {
    padding: 15px !important;
}
	.navbar-default .navbar-toggle {
    padding: 15px !important;
}
	default .navbar-toggle:hover, .navbar-default .navbar-toggle.active {
	background-color: none !important;
}
	ul.sunfw-tpl-menu > li {
    border-bottom: 1px solid #ccc;
    float: none;
    background: white !important;
	}
	#menu_item_menu ul.navbar-nav > li > a, #menu_item_menu ul.navbar-nav > li > span.nav-header {
	color: black !important;
}
	ul.nav.navbar-nav.sunfw-tpl-menu li ul.dropdown-menu li {
		width: 100% !important;
	}
ul.sunfw-tpl-menu .caret::before {
    content: "\f105";
    color: #000 !important;
}
	ul.sunfw-tpl-menu > li.dropdown-submenu ul {
    width: 100% !important;
    background-color: #fff;
}
	#row_row-1 {
    margin-top: 40px;
    margin-bottom: 120px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
	.sunfw-scrollup {
    bottom: 0 !important;
}
	
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
	.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	
}
	/*.navbar-collapse.collapse {
    display: none !important;
}
	.navbar-header {
    height: 1px !important;
    background: transparent !important;
}
	.sunfw-menu-head.navbar-default,
.btn.navbar-toggle {
    display: block !important;
}
	.navbar-default .navbar-toggle {
    position: absolute !important;
	top: 20px !important;
	left: 20px !important;
	background: none !important;
	color: black !important;
}
}

	
@media (max-width: 767px) {
.navbar-default .navbar-toggle {
    position: absolute !important;
	top: -100px !important;
	left: 20px !important;
	background: none !important; 
}
}
		
@media (max-width: 482px) {
.navbar-default .navbar-toggle {
    position: absolute !important;
	top: -70px !important;
	left: 20px !important;
	background: none !important; 
}

}

@media (min-width: 768px) and (max-width: 1024px) {
	.img-responsive {
  	position: absolute !important;
		left: 10px;
}
}
@media (min-width: 977px) and (max-width: 1198px) {
	.img-responsive {
  	padding-left: 50px !important;
}
}
*/